td {
  font-family:verdana,arial;
  font-size:12px;
}

h1 {position:absolute; font-size:1px; color:#26458B;}
.hell {font-family:verdana,arial;font-size:12px;color:#092861;background:#809ED4}
.dunkel {font-family:verdana,arial;font-size:12px;color:#092861;background:#708BBA}
.hellbestiegen {font-family:verdana,arial;font-size:12px;font-weight:bold;color:#ffffff;background:#809ED4}
.dunkelbestiegen {font-family:verdana,arial;font-size:12px;font-weight:bold;color:#ffffff;background:#708BBA}
.tdhead {font-family:verdana,arial;font-size:12px;font-weight:bold;color:#909EB9;background:#092861}
.tdheadlight {font-family:verdana,arial;font-size:12px;color:#909EB9;background:#092861}
.tdheadorange {font-family:verdana,arial;font-size:12px;color:#FFA301;background:#092861}
.tdrow {font-family:verdana,arial;font-size:12px;font-weight:bold;color:#ffffff;background:#092861}
.tdrowlight {font-family:verdana,arial;font-size:12px;color:#ffffff;background:#092861}
.normal {font-family:verdana,arial;font-size:12px;color:#DDDDDD}
.headline {font-family:verdana,arial;font-size:18px;color:#DDDDDD}
.subheadline {font-family:verdana,arial;font-size:18px;color:#DDDDDD}
.footer {font-family:verdana,arial;font-size:10px;color:#FFFFFF}
.weiss {color:#ffffff}
.orange {color:#FFA301}
.rot {font-family:verdana,arial;font-size:12px;color:#ff0000}
.hintergrund {background:#26458B}
.hg_weiss {background:#ffffff}
body {margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px}
.klein {font-size:8px}
.fussnote {font-family:verdana,arial;font-size:10px;color:#DDDDDD}
.fussnotetable {font-family:verdana,arial;font-size:10px;color:#909EB9}
.subnaviline {background-color:#DDDDDD;}

.mainheader {font-family:verdana,arial;font-size:24px;color:#FFFFFF;text-decoration:none}
.navilink {font-family:verdana,arial;font-size:14px;color:#809ED4;text-decoration:none}
.navilink:hover {font-family:verdana,arial;font-size:14px;color:#FFFFFF;text-decoration:none}
.navilinkhigh {font-family:verdana,arial;font-size:14px;color:#FFA301;text-decoration:none}
.textlink {font-family:verdana,arial;font-size:12px;color:#DDDDDD}
.textlinkhigh {font-family:verdana,arial;font-size:12px;color:#FFFFFF}
.tablelink {font-family:verdana,arial;font-size:12px;color:#FFFFFF}
.tablelinkdunkel {font-family:verdana,arial;font-size:12px;color:#909EB9}
.littyplink {font-family:verdana,arial;font-size:12px;color:#809BCA}
.littyplinkhigh {font-family:verdana,arial;font-size:12px;color:#FFFFFF}
a.tablelinkbild:link {font-family:verdana,arial;font-size:12px;color:#FFA301}
a.tablelinkbild:visited {font-family:verdana,arial;font-size:12px;color:#FFA301}
a.tablelinkbild:hover {font-family:verdana,arial;font-size:12px;color:#FFA301}
a.tablelinkbild:active {font-family:verdana,arial;font-size:12px;color:#FFA301}
a.tablelinkbild img {border-color:#FFA301}
.tablelink_nb {font-family:verdana,arial;font-size:12px;color:#092861}
.tabledunkel {font-family:verdana,arial;font-size:12px;color:#ffffff;background:#708BBA}
.footerlink {font-family:verdana,arial;font-size:10px;color:#FFFFFF}
.speciallink {font-family:verdana,arial;font-size:12px;color:#FFA301}
.subnavi {font-family:verdana,arial;font-size:12px;color:#809ED4;text-decoration:none}
.subnavi:hover {font-family:verdana,arial;font-size:12px;color:#FFFFFF;text-decoration:none}
.subnaviparent {font-family:verdana,arial;font-size:12px;color:#DDDDDD;text-decoration:none}
.subnaviparent:hover {font-family:verdana,arial;font-size:12px;color:#809ED4;text-decoration:none}

.spacer {font-family:verdana,arial;font-size:3px}

.button {color:#909EB9;background:#26458B}

.tableindent {
  margin-left:15px;
}

div.subline {
  text-indent:10px;
  color:#FFA301;
  font-weight:bold;
  margin-bottom:20px;
}

div.subsubline {
  text-indent:20px;
  color:#DDDDDD;
  font-weight:bold;
  margin-bottom:10px;
}


ol {
  color:#DDDDDD; 
}

ul {
  color:#DDDDDD; 
  width:600px;
}

ol li {
  margin-bottom:7px;
}

ul li {
  margin-bottom:4px;
}

td.rezension {
  color:#909EB9;
  background:#092861;
}

td.rezension p {
  margin:0px 0px 14px 0px;
}

td.rezension p.rezensent {
  text-align:right; 
  font-style:italic;
  margin-top:10px;
}

td.rezension a {
  color:#909EB9;
  text-decoration:underline; 
}

td.rezension ul {
  /*margin:4px 0px 14px 0px;*/
  margin-top:4px;
  margin-bottom:14px;
}

td.rezension li {
  line-height:16px;
}

td.rezension img.right {
  float:right;
  margin-left:10px;
  margin-bottom:10px;
}

td.rezension .subline {
  text-decoration:underline; 
  color:#FFFFFF; 
  margin-bottom:7px;
}

td.subnavi_parent {
  background-image:url(/img/navi/subnavibg.gif);
  background-position:bottom;
  background-repeat:repeat-x;
  text-align:bottom;
  padding:0px 5px 3px 5px;
}

td.subnavi_parentspacer {
  color:#DDDDDD;
  background-image:url(/img/navi/subnavibg.gif);
  background-position:bottom;
  background-repeat:repeat-x;
  text-align:bottom;
  padding:0px 0px 3px 0px;
}

td.subnavi_main {
  font-size:18px;
  color:#DDDDDD;
  background-image:url(/img/navi/subnavibg.gif);
  background-position:bottom;
  background-repeat:repeat-x;
  text-align:bottom;
  padding:0px 10px 1px 5px;
}

td.subnavi_child {
  background-image:url(/img/navi/subnavibg.gif);
  background-position:bottom;
  background-repeat:repeat-x;
  text-align:bottom;
  padding:0px 10px 3px 10px;
}